package com.develop.food.base.api.request

import com.develop.food.base.http.generateMultipartBody

import okhttp3.RequestBody

object PerfectInfoBody {
    fun genPerfectInfoBody(
        nickname: String,
        gender: String,
        portrait: String,
        age: String
    ): RequestBody {
        val map = HashMap<String, String>()
        map["nickname"] = nickname
        map["gender"] = gender
        map["portrait"] = portrait
        map["age"] = age
        return map.generateMultipartBody()
    }
}